/* CSS Document */

.Color1 {
	background-color:#FFFFFF;
}
.Color2 {
	background-color:#E9E9E9;
}
.Color3 {
	background-color:#D0D0D0;
}
.Color4 {
	background-color:#5971AC;
}
.Color5 {
	background-color:#35456E;
}
.Color6 {
	background-color:#A6CC67;
}
.Color7 {
	background-color:#484848;
}
.WaterMark {
	background-image:url(http://www.homeopathynz.co.nz/images/water_mark_acch.jpg);
	background-position:center;
	background-repeat:no-repeat;
	height:542px;
	padding:10px;
}

.RHS {
	background-image:url(../images/rhs.jpg);
	background-position:right top;
	background-repeat:repeat;
	width:103px;

}
.RHS2 {
	background-image:url(http://www.homeopathynz.co.nz/images/rhs2.jpg);
	background-position:right top;
	background-repeat:repeat;
	width:103px;

}
.Header {
	background-image:url(http://www.homeopathynz.co.nz/images/home_header.jpg);
	background-repeat:no-repeat;
	height:182px;
}
.InnerHeader {
	background-image:url(http://www.homeopathynz.co.nz/images/inner_header.jpg);
	background-repeat:no-repeat;
	height:120px;
}
.MenuSpecer {
	background-image:url(http://www.homeopathynz.co.nz/images/menu_specer.gif);
	background-repeat:repeat-x;
	height:31px;
}
.MenuShadow {
	background-image:url(http://www.homeopathynz.co.nz/images/dropshadow_specer.gif);
	background-repeat:repeat-x;
	height:6px;
}
.LeftSpecer {
	background-image:url(http://www.homeopathynz.co.nz/images/left_specer.gif);
	background-repeat:repeat-y;
}

.blue_border {
	border: 5px solid #e9e9e9;
}

		ul.jd_menu, 
ul.jd_menu_vertical {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
ul.jd_menu ul,
ul.jd_menu_vertical ul {
	display: none;
}
ul.jd_menu li {
	float: left;
}

/* -- Sub-Menus -- */
ul.jd_menu ul,
ul.jd_menu_vertical ul {
	position: absolute;
	display: none;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	width:250px;
	z-index:180px;
}
ul.jd_menu_vertical {
	width: 180px;
	height: auto;
	clear: both;
	background-color: #e9e9e9;
}
ul.jd_menu_slate li {
	background-image:url(http://www.homeopathynz.co.nz/images/grey-bg.gif);
}
ul.jd_menu_slate li:hover {
	background-image:url(http://www.homeopathynz.co.nz/images/grey-bg.gif);
}
ul.jd_menu_slate a, 
ul.jd_menu_slate a:active,
ul.jd_menu_slate a:link,
ul.jd_menu_slate a:visited {
	text-decoration: none;
	color:#666666;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
}
ul.jd_menu_slate a:hover {
	color:#5971ac;
	background-image:none;
}
ul.jd_menu_slate ul li a,
ul.jd_menu_slate ul li a:active,
ul.jd_menu_slate ul li a:link,
ul.jd_menu_slate ul li a:visited {
	color: #fff;
}
ul.jd_menu_slate li {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 2px 6px 4px 6px;
	cursor: pointer;	
	color: #FFF;
}
ul.jd_menu_slate li.jd_menu_active_menubar,
ul.jd_menu_slate li.jd_menu_hover_menubar {
	padding-left: 5px;
	border-left: 1px solid #ABB5BC;
	padding-right: 5px;
	border-right: 1px solid #929AA1;
	border-right: 1px solid #70777D;
	color: #FFF;
	background: url(../images/gradient-alt.gif) repeat-x;
}

ul.jd_menu_vertical li.jd_menu_active_menubar,
ul.jd_menu_vertical li.jd_menu_hover_menubar {
	padding-left: 6px;
	border-left: 0px;
	border-right: 0px;
}

ul.jd_menu_slate ul {
	background: #a7cd6a;
	border: 1px solid #70777D;
	margin-left:0px;
}
ul.jd_menu_slate ul li {
	padding: 3px 10px 3px 4px;
	background: #a7cd6a;
	border: none;
	color: #70777D;
}
ul.jd_menu_slate ul li.jd_menu_active,
ul.jd_menu_slate ul li.jd_menu_hover {
	background-image:url(http://www.homeopathynz.co.nz/images/gradient.gif);
	background-repeat:repeat-x;
	padding-top: 2px;
	padding-bottom: 2px;
	color: #FFF;
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
ul.jd_menu_slate ul li.jd_menu_active a.jd_menu_active,
ul.jd_menu_slate ul li.jd_menu_hover a.jd_menu_hover {
	color: #5971ac;
	font-size:11px; 
	font-family:Verdana, Arial, Helvetica, sans-serif;
}